Subject: Re: [bess] WG Last Call for draft-ietf-l3vpn-virtual-subnet

From: Martin Vigoureux <[email-masked]>
Date: Tue, 9 Jun 2015 10:49:05 +0200

All,

the WG last call has ended. We will progress this document towards IESG.

Thanks
-m

Le 19/05/2015 21:13, Martin Vigoureux a écrit :
> Hello
>
> this email starts a Working Group Last Call on
> http://tools.ietf.org/html/draft-ietf-l3vpn-virtual-subnet
> which is considered mature and ready for a last working group review.
>
> Please read the document if you haven't read the most recent version
> yet, and send your comments to the list, no later than June the 2nd.
>
> *Coincidentally*, we are also polling for knowledge of any IPR that
> applies to this draft, to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for
> more details).
>
> *If you are listed as a document author or contributor* please respond
> to this email and indicate whether or not you are aware of any relevant
> IPR.
>
> The draft will not be moved forward until a response has been received
> from each author and contributor.
>
> If you are not listed as an author or contributor, then please
> explicitly respond only if you are aware of any IPR that has not yet
> been disclosed in conformance with IETF rules.
>
>
> Thank you
> M&T
>
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess
>
>